using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FishProperty : MonoBehaviour {

	float moveSpeed;

	void Start() {
		moveSpeed = Random.Range (0.03f, 0.1f);
		gameObject.transform.parent = GameObject.Find ("Wave/waveSprite").transform;
		gameObject.transform.position = new Vector2 (gameObject.transform.position.x, Random.Range (-4.50f, -5.5f));
	}

	void Update() {
		gameObject.transform.position = new Vector2(gameObject.transform.position.x - moveSpeed, gameObject.transform.position.y);
	}
}
